Gevolg is dat gebruikers van de software niet online inkopen kunnen doen of data beveiligd kunnen versturen.

Microsoft, niet alleen maker van de browser maar ook leverancier van de certificaten, erkent het probleem en werkt aan een oplossing.

Na 31-12 kunnen gebruikers van de Mac-versie van IE 4.5 tegen foutmeldingen aansurfen als: 'Unable to establish a secure connection. The information you view and send will be readable to others while in transit'. De websurfer kan dan besluiten geen gegevens in te vullen, of de onveiligheid voor lief te nemen.

Volgens Irving Kwong, productmanager van Microsoft, werd het probleem ontdekt tijdens millenniumtests. "Maar dit is geen millenniumbug. Het is gewoon toevallig dat de makers van de certificaten 31 december kozen als verloopdatum," aldus Kwong tegen Cnet.

Netscape-gebruikers kunnen ook tegen problemen met certificaten opsurfen. Onder meer AT&T, VeriSign en CyberTrust hebben certificaten die worden gebruikt in Netscape Navigator versies 4.06 en ouder de vervaldatum 31/12/99 meegegeven.